Subject: Re: Japanese Joinery

From: [email-masked] (James B Griffin)
Date: 8 Feb 1997 17:55:52 GMT

Mark Nappi ([email-masked]) wrote:
: 	I once saw a book on Japanese joinery. Sadly I didn't buy it.It had a
: great picture of a version of a keyed scarf joint that was pegged from the
: top. There was also some interesting dovetail designs in it if I remember
: right. If you know the name of the book please e-mail me. I would like to get
: it and the store I saw it in no longer has it in stock.

The book is available at Japan Woodworker and I believe is called 
"Japanese Joinery".